<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />
    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.Ddd.Application\NPin.Framework.Ddd.Application.csproj" />
      <ProjectReference Include="..\NPin.Framework.Upms.Application.Contracts\NPin.Framework.Upms.Application.Contracts.csproj" />
      <ProjectReference Include="..\NPin.Framework.Upms.Domain\NPin.Framework.Upms.Domain.csproj" />
    </ItemGroup>
    <ItemGroup>
      <PackageReference Include="Lazy.Captcha.Core" Version="2.0.7" />
      <PackageReference Include="Microsoft.AspNetCore.Mvc.Core" Version="2.2.5" />
      <PackageReference Include="SkiaSharp.NativeAssets.Linux.NoDependencies" Version="2.88.7" />
      <PackageReference Include="Volo.Abp.BackgroundWorkers.Quartz" Version="8.0.0" />
    </ItemGroup>

</Project>
